* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    width: 100;
}

nav {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #f7fbfb;
    z-index: 1;
}

div.right-nav{
    color: black;
    font-weight: bold;
    list-style-type: none;
    text-align: right;
    width: 100%;
    margin-top: 10px;
    padding-left: 10%;
    padding-right: 5%;
    padding-top: 5px;
    padding-bottom: 5px;
}

li.nav{
    vertical-align: top;
    display: inline-block;
    padding-left: 6px;
    padding-right: 6px;
}

.nav-logo{
   float: left !important;
   list-style-type: none;
   margin-left: 5%;
}
 
.tuitt-button {
    color: white;
    font-weight: bold;
    border: 1px solid #c2195b;
    background-color: #c2195b;
    border-radius: 20px;
    font-size: 70%;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 13px;
    padding-right: 13px;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: 100%;
    min-height: 10rem;
    background-position: center;
    
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    padding-bottom: 5%;
}

div.container { 
    text-align: right;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 3%;
    padding-top: 30px !important;

}

h1.title{
    font-size: 2.5rem;
    text-align: justify right;
    font-family: 'Times New Roman', Times, serif;
    color: white;
    margin-left: 22%; 
    position: relative;
    
}

h2.subtitle{
    font-weight: lighter;
    font-size: 20px;
    font-family: ;
    color: white;
    margin-top: 3%;
    margin-left: 50%;
}

button.apply-button {
    color: white;
    font-weight: bold;
    border: 1px solid #c2195b;
    background-color: #c2195b;
    border-radius: 20px;
    font-size: 80%;
    margin-top: 3%;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 25px;
    padding-right: 25px;
}

section.intro {
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 5%;
}

h2.title-2 {
    font-weight: bold;
    margin-bottom: 5%;
    padding-top: 2%;
}

p.intro-description {
    font-size: 14px;
    margin-left: 7%;
    margin-right: 10%;
    margin-top: 7%;
    margin-bottom: 5%;
    text-align: justify !important;
    
}

section.pre-footer {
    text-align: center;
    padding-top: 5%;
    background-color:#f7fbfb ;
}

p.prefooter-description {
    text-align: center;
    font-size: 14px;
    margin-left: 7%;
    margin-right: 10%;
    margin-bottom: 8px;
   
}

button.book-button {
    border: 1px solid #336589;
    margin-bottom: 10%;
    color: white;
    font-weight: bold;
    background-color: #336589;
    border-radius: 20px;
    font-size: 80%;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 0px;

}

footer {
    text-align: center;
    margin-bottom: 2px;
}
span{
    padding-left: 5px;
    padding-right: 5px;
    opacity: 0.7;
    font-size: 12px;
}